*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
figure{
    background: white;
    overflow: hidden;
}
figure img:hover{
    opacity: 0.3;
    /* height: 120%; */
}
/* body{
    height: fit-content;
    height: 10000px;
} */

header{
    background: rgb(241, 129, 49);
}
nav{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    gap: 8px;
    background-color:rgb(255, 255, 173);
    animation-name: navani;
    animation-duration: 1s;
    position: relative;
}
.logo{
    margin-top: 10px;
    margin-bottom: 10px;
}
.logo img{
    height: 25px;
}
.nav-row{
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    text-align: center;
}
.nav-row a{
    background-color: darkred;
    color: white;
    text-decoration: none;
    font-family: sans-serif;
    text-transform: capitalize;
    padding-top: 8px;
    padding-bottom: 8px;
    flex-basis: 48%;
    border-radius: 6px;
    font-size: 13px;
}
.nav-row a:hover{
    /* background-color: rgb(106, 74, 74); */
    box-shadow: 3px 3px 10px rgb(55, 55, 55);
}
.header-img{
    text-align: center;
}
.head-img-mobile{
    display: inline;
    width: 100%;
}
.head-img-pc,
.head-img-tab{
    display: none;
}
@keyframes navani{
    form{
        top: -10vw;
    }
}
@media screen and (min-width:768px){
    nav{
        display: block;
        text-align: center;
    }
    .nav-row{
        display: inline;
    }
    .nav-row a{
        color:black;
        background-color: transparent;
        padding: 0;
        margin-left: 10px;
        margin-right: 10px;
    }
    .nav-row a:hover{
        box-shadow: none;
        color: rgb(151, 151, 151);
    }
    .head-img-tab{
        width: 100%;
        display: inline;
    }
    .head-img-mobile,
    .head-img-pc{
        display: none;
    }
}
@media screen and (min-width:1024px){
    nav{
        display: flex;
        flex-direction: row;
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .logo{
        margin: 0;
        display: flex;
    }
    .or1{
        order: 1;
    }
    .or2{
        order: 2;
    }
    .or3{
        order: 3;
    }
    .head-img-pc{
        width: 80%;
        display: inline;
    }
    .head-img-mobile,
    .head-img-tab{
        display: none;
    }
}